﻿.dropdown_holder {
	display: inline;
	float: right;
	width: 212px;
	height: auto;
}

.dropdown_holder .hover {
	display: inline;
	float: right;
	width: 95px;
	height: auto;
	font-weight: bold;
	cursor: pointer;
	margin-top:1px;
	margin-right: 1px;
}

.dropdown_holder .hover span {
	display: inline;
	float: right;
	width: auto !important;
	height: 30px;
	padding-left: 18px;
	padding-right: 18px;
	background: url(images/arrow_down.png) right 14px no-repeat;
	margin-right: 15px;
}

.dropdown_holder .hover .close {
	display: none;
}

.dropdown_holder .hover:hover, .dropdown_holder .hoveron {
	color: #00afef;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #fff;
	position: relative;
	z-index: 610;
	padding-bottom: 1px;
	margin-bottom:-1px;
	-moz-box-shadow: 0px -4px 4px #a0a0a0;
	-webkit-box-shadow: 0px -4px 4px #a0a0a0;
	box-shadow: 0px -4px 4px #a0a0a0;
}

.dropdown_holder .hover_menu_holder {
	display: inline;
	float: right;
	width: 212px;
	height: 0px;
}

.dropdown_holder .hover_menu  {
	display: none;
	float: right;
	width: 180px;
	height: auto;
	border: 1px solid #cecece;
	position: relative;
	z-index: 600;
	background: #fff url(images/hover_menu_bg.jpg) repeat-x bottom;
	padding: 15px 15px 15px 15px;
	text-align: left;
	-moz-box-shadow: 0px 0px 8px #a0a0a0;
	-webkit-box-shadow: 0px 0px 8px #a0a0a0;
	box-shadow: 0px 0px 8px #a0a0a0;
}

.dropdown_holder .hover_menu ul {
	display: inline;
	float: left;
	width: 100%;
	height: auto;
	list-style: none;
}

.dropdown_holder .hover_menu ul li {
	display: inline;
	float: left;
	width: 100%;
	height: auto;
}

.dropdown_holder .hover_menu ul a {
	display: inline;
	float: left;
	width: 180px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #e8e8e8;
}

.dropdown_holder .hover_menu ul .lastitem {
	border-bottom: none;
}